Bug 123912 - [PATCH] Mk/bsd.perl.mk: Fix WANT_PERL5 related typos
Summary: [PATCH] Mk/bsd.perl.mk: Fix WANT_PERL5 related typos
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-perl (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-22 23:00 UTC by Philip M. Gollucci
Modified: 2008-11-29 19:10 UTC (History)
0 users

See Also:


Attachments
.patch (1023 bytes, patch)
2008-05-22 23:00 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2008-05-22 23:00:08 UTC
The variable is documented as WANT_PERL5 message outputs WANT_PERL

s/is/if/

Generated with FreeBSD Port Tools 0.77
Comment 1 Philip M. Gollucci 2008-05-22 23:01:57 UTC
In hind site, this patch is backwards.  The message is correct, the
documentation is not.

s/WANT_PERL5/WANT_PERL/

unless you want to update about 30 ports.
Comment 2 Edwin Groothuis freebsd_committer 2008-05-23 00:54:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

bsd.perl.mk is linimon territory (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2008-05-23 01:46:11 UTC
Responsible Changed
From-To: linimon->perl

linimon@ isn't maintainer of this .mk file anymore.
Comment 4 dfilter service freebsd_committer 2008-11-29 19:07:03 UTC
sem         2008-11-29 19:06:55 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.perl.mk 
  Log:
  - Fix typos in a comment: WANT_PERL5 -> WANT_PERL, is -> if
  
  PR:             ports/123912 (based on)
  Submitted by:   Philip M. Gollucci <pgollucci_at_p6m7g8.com>
  
  Revision  Changes    Path
  1.9       +2 -2      ports/Mk/bsd.perl.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sergey Matveychuk freebsd_committer 2008-11-29 19:07:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!